export default {
    globals: {
        lang: {
            es: 'Spanish',
            en: 'English',
        },
        collapseMenu: 'Collapse left menu',
        backToDashboard: 'Return to dashboard',
        notifications: 'Notifications',
        userPanel: 'User panel',
        favoriteModules: 'Favorite modules',
        theme: 'Theme',
        logOut: 'Log out',
        dataSaved: 'Data saved',
    },
    moduleIndex: {
        allModules: 'All modules'
    },
    errors: {
        statusUnauthorized: 'Access denied',
        statusInternalServerError: 'An internal server error has ocurred',
        statusBadGateway: 'It seems that the server has fall down',
        statusGatewayTimeout: 'Could not contact the server',
    },
    login: {
        title: 'Login',
        username: 'Username',
        password: 'Password',
        submit: 'Log in',
        keepLogin: 'Keep me logged in',
        loginSuccess: 'You have successfully logged in',
        loginError: 'Invalid username or password'
    },
    dashboard: {
        pageTitles: {
            dashboard: 'Dashboard',
        }
    },
    customer: {
        pageTitles: {
            customers: 'Customers',
            list: 'List',
            createCustomer: 'Create customer',
            basicData: 'Basic Data'
        },
        list: {
            phone: 'Phone',
            email: 'Email',
            customerOrders: 'Display customer orders',
            moreOptions: 'More options'
        }
    },
    ticket: {
        pageTitles: {
            tickets: 'Tickets',
            list: 'List',
            createTicket: 'Create ticket',
            basicData: 'Basic Data'
        }
    },
    components: {
        topbar: {},
        userPanel: {
            settings: 'Settings',
            logOut: 'Log Out',
        },
        smartCard: {
            noData: 'No data to display',
            openCard: 'View card',
            openSummary: 'Open summary'
        }
    },
};
