export default {
    globals: {
        lang: {
            es: 'Español',
            en: 'Inglés',
        },
        collapseMenu: 'Contraer menú lateral',
        backToDashboard: 'Volver al tablón',
        notifications: 'Notificaciones',
        userPanel: 'Panel de usuario',
        favoriteModules: 'Módulos favoritos',
        theme: 'Tema',
        logOut: 'Cerrar sesión',
        dataSaved: 'Datos guardados'
    },
    moduleIndex: {
        allModules: 'Todos los módulos'
    },
    errors: {
        statusUnauthorized: 'Acceso denegado',
        statusInternalServerError: 'Ha ocurrido un error interno del servidor',
        statusBadGateway: 'Parece ser que el servidor ha caído',
        statusGatewayTimeout: 'No se ha podido contactar con el servidor',
    },
    login: {
        title: 'Inicio de sesión',
        username: 'Nombre de usuario',
        password: 'Contraseña',
        submit: 'Iniciar sesión',
        keepLogin: 'Mantener sesión iniciada',
        loginSuccess: 'Inicio de sesión correcto',
        loginError: 'Nombre de usuario o contraseña incorrectos',
    },
    dashboard: {
        pageTitles: {
            dashboard: 'Tablón',
        }
    },
    customer: {
        pageTitles: {
            customers: 'Clientes',
            list: 'Listado',
            createCustomer: 'Crear cliente',
            basicData: 'Datos básicos'
        },
        list: {
            phone: 'Teléfono',
            email: 'Email',
            customerOrders: 'Mostrar órdenes del cliente',
            moreOptions: 'Más opciones'
        }
    },
    ticket: {
        pageTitles: {
            tickets: 'Tickets',
            list: 'Listado',
            createTicket: 'Crear ticket',
            basicData: 'Datos básicos'
        }
    },
    components: {
        topbar: {},
        userPanel: {
            settings: 'Configuración',
            logOut: 'Cerrar sesión',
        },
        smartCard: {
            noData: 'Sin datos que mostrar',
            openCard: 'Ver ficha',
            openSummary: 'Abrir detalles'
        }
    },
};
